# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-29 21:42+0200\n"
"PO-Revision-Date: 2025-07-20 07:21+0000\n"
"Last-Translator: oster5 <oster5@noreply.codeberg.org>\n"
"Language-Team: Chinese (Simplified Han script) <https://"
"translate.codeberg.org/projects/repixture/rp_formspec/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_formspec/init.lua:95
msgid "Fuzzy"
msgstr ""

#: mods/rp_formspec/init.lua:95
msgid "Any fuzzy block"
msgstr ""

#: mods/rp_formspec/init.lua:96
msgid "Wood"
msgstr ""

#: mods/rp_formspec/init.lua:96
msgid "Any wood-based block (except tree trunks and furniture)"
msgstr ""

#: mods/rp_formspec/init.lua:97
msgid "Planks"
msgstr ""

#: mods/rp_formspec/init.lua:97
msgid "Any planks"
msgstr ""

#: mods/rp_formspec/init.lua:98
msgid "Soil"
msgstr ""

#: mods/rp_formspec/init.lua:98
msgid "Any soil"
msgstr ""

#: mods/rp_formspec/init.lua:99
msgid "Stone"
msgstr ""

#: mods/rp_formspec/init.lua:99
msgid "Any stone"
msgstr ""

#: mods/rp_formspec/init.lua:100
msgid "Green Grass Clump"
msgstr ""

#: mods/rp_formspec/init.lua:100
msgid "Any green grass clump"
msgstr ""

#: mods/rp_formspec/init.lua:101
msgid "Paint Bucket"
msgstr ""

#: mods/rp_formspec/init.lua:101
msgid "Any paint bucket"
msgstr ""

#: mods/rp_formspec/init.lua:102
msgid "Non-full Paint Bucket"
msgstr ""

#: mods/rp_formspec/init.lua:102
msgid "Any paint bucket that isn’t full"
msgstr ""

#: mods/rp_formspec/init.lua:340
msgid "Group: @1"
msgstr ""

#: mods/rp_formspec/init.lua:423
msgid "Write"
msgstr "写"
